<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47577b04f6f037610263d4fca6a427a5">
  <dict>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:34:29.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2020-03-28 10:34:29.000-->
    <string key="hw_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2020-03-28 10:34:29.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:34:29.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:34:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:34:29.000-->
    <int key="sms_coding_national">1</int>
    <!--2020-03-28 10:34:29.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:34:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:34:29.000-->
    <string key="virtualnet_operatorname">VODAFONE TR</string>
    <!--2020-03-28 10:34:29.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:34:29.000-->
    <string key="voicemail_number">+905427542000</string>
    <!--2020-03-28 10:34:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
